.carousel .carousel-control-prev, .carousel .carousel-control-next {
    background-color: #2a2a2a;
    top: auto;
    bottom: 0;
    width: 50%;
    height: 39px;
    opacity: 1;
}

.carousel-control-prev:hover, .carousel-control-next:hover {
    background-color: #d58e32;
}

.carousel-plate {
    right: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
}

